NUM1Token.h File Reference
`#include <boost/static_assert.hpp>`
`#include "IWORKTokenInfo.h"`

Go to the source code of this file.

## Namespaces
namespace | libetonyek
namespace | libetonyek::NUM1Token

## Enumerations
enum | { libetonyek::NUM1Token::INVALID_TOKEN = 0 , libetonyek::NUM1Token::FIRST_TOKEN = IWORKTokenInfo<NUM1Parser>::first , libetonyek::NUM1Token::ls , libetonyek::NUM1Token::document , libetonyek::NUM1Token::page_info , libetonyek::NUM1Token::stylesheet , libetonyek::NUM1Token::workspace , libetonyek::NUM1Token::workspace_array , libetonyek::NUM1Token::workspace_name , libetonyek::NUM1Token::workspace_style , libetonyek::NUM1Token::version , libetonyek::NUM1Token::VERSION_STR_2 , libetonyek::NUM1Token::LAST_TOKEN }
enum | libetonyek::NUM1Token::Namespace { libetonyek::NUM1Token::NS_URI_LS = ls << 16 }

## Functions
| libetonyek::NUM1Token::BOOST_STATIC_ASSERT (IWORKTokenInfo< NUM1Parser >::last >=LAST_TOKEN)
const IWORKTokenizer & | libetonyek::NUM1Token::getTokenizer ()